local t = Def.ActorFrame {
 FOV=90;
 InitCommand=cmd(zoomy,0.5);
    LoadActor("timer mask") .. {
        InitCommand=cmd(clearzbuffer,true;zwrite,true;blend,'BlendMode_NoEffect');
        BeginCommand=cmd(spin;effectperiod,1;);
    };
    LoadActor("timer background") .. {
        InitCommand=cmd(diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,1,1,0.5;);
    };
    LoadActor("timer bg frame") .. {
        InitCommand=cmd(diffusealpha,0.25);
    };
    LoadActor("timer background") .. {
        InitCommand=cmd(ztest,true);
    };
    Def.ActorFrame { -- Hack to keep this spinning
     InitCommand=cmd(spin);
        LoadActor("timer tip frame") .. {
            InitCommand=cmd(blend,'BlendMode_Add');
            BeginCommand=cmd(diffuseramp;effectcolor1,0.25,0.25,0.25,1);
        };
    };
};

return t;